Subject: Re: Routing IPv4 with OSPFv3

From: "Li, Ke Qin (Peter)" <[email-masked]>
Date: Fri, 30 Aug 2002 18:17:40 +0800

Hi,

What do you mean by "built-in" feature? RFC2740 does not describe Opaque
LSA.

Keqin Li

> -----Original Message-----
> From: Yasuhiro Ohara [mailto:[email-masked]]
> Sent: Thursday, August 15, 2002 4:10 PM
> To: [email-masked]
> Subject: Re: Routing IPv4 with OSPFv3
>
>
>
>
> arthurd> And while I'm at it, are there any such things as
> Opaque LSAs for  OSPFv3?
>
> It is built-in feature of OSPFv3.
>
> regards.
> yasu
>

---

From: "Manral, Vishwas" <[email-masked]>
Date: Fri, 30 Aug 2002 06:24:57 -0400

Hi Keqin Li,

Section 2.9 talks about Handling Unknown LSA's, the IPv4 behaviour of
discarding unknown types is unsupported.

Thanks,
Vishwas

-----Original Message-----
From: Li, Ke Qin (Peter) [mailto:[email-masked]]
Sent: Friday, August 30, 2002 3:48 PM
To: [email-masked]
Subject: Re: Routing IPv4 with OSPFv3

Hi,

Keqin Li